<div id="modalInviteUserPrivateBet" class="inviteUserModal">
  <div class="modalInvite">
    <div class="modal-content">
      <div class="modal-header">
        <span class="close">&times;</span>
        <h2>Inviter un joueur</h2>
      </div>
      <div class="modal-body">
          {{ form_start(formInviteUser) }}
            {{ form_row(formInviteUser.email) }}
            <button type="submit" class="btn">Inviter</button>
          {{ form_end(formInviteUser) }}
      </div>
    </div>
  </div>
</div>